KindEditor.plugin('more', function(K) {
    var self = this, name = 'more';
    self.plugin.more = {
        click : function(){
            var container = self.toolbar.div;
            $("#define",container).hide();
            $("#full",container).show();
            //if($("#define").css('display') == 'block'){
            //    $("#define").css('display','none')
            //    $("#full").css('display','block')
            //}else if($("#full").css('display') == 'block'){
            //    $("#full").css('display','none')
            //    $("#define").css('display','block')
            //}
        }
    }
    self.clickToolbar(name,self.plugin.more.click)
});